Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian KDE (http://www.linux-archive.org/debian-kde/)
-   -   Kopete 1.0: Cannot load the WLM Messenger protocol plugin (http://www.linux-archive.org/debian-kde/403904-kopete-1-0-cannot-load-wlm-messenger-protocol-plugin.html)

Lars Schimmer 07-25-2010 11:11 AM

Kopete 1.0: Cannot load the WLM Messenger protocol plugin
 
Hi!

I just switched my system to a actual squeeze with KDE 4.4.4 and Kopete 1.0.
I tried to run kopete with ICQ and MSN. ICQ Plugin works fine so far,
but the MSN plugin hits the error:
"Cannot load the WLM Messenger protocol plugin".

Any idea whats missing?

apt-cache policy libmsn0.3
libmsn0.3:
Installiert: 4.1-1.2
Kandidat: 4.1-1.2
Versions-Tabelle:
*** 4.1-1.2 0
600 http://ftp.tu-graz.ac.at squeeze/main Packages
300 http://ftp.tu-graz.ac.at sid/main Packages
100 /var/lib/dpkg/status

Kopete is version 4:4.4.4-1+b1.

Thank you.

MfG,
Lars Schimmer
--
-------------------------------------------------------------
TU Graz, Institut für ComputerGraphik & WissensVisualisierung
Tel: +43 316 873-5405 E-Mail: l.schimmer@cgv.tugraz.at
Fax: +43 316 873-5402 PGP-Key-ID: 0x4A9B1723


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4C4C1BE7.8050404@cgv.tugraz.at">http://lists.debian.org/4C4C1BE7.8050404@cgv.tugraz.at

Mark Purcell 07-25-2010 12:08 PM

Kopete 1.0: Cannot load the WLM Messenger protocol plugin
 
On Sunday 25 July 2010 21:11:35 Lars Schimmer wrote:
> MSN plugin hits the error:
> "Cannot load the WLM Messenger protocol plugin".

MSN plugin works fine here on sid:

kopete/4:4.4.5-1
libmsn0.3/4.1-1.2

Mark

Lars Schimmer 07-26-2010 08:11 AM

Kopete 1.0: Cannot load the WLM Messenger protocol plugin
 
On 2010-07-25 14:08, Mark Purcell wrote:
> On Sunday 25 July 2010 21:11:35 Lars Schimmer wrote:
>> MSN plugin hits the error:
>> "Cannot load the WLM Messenger protocol plugin".
>
> MSN plugin works fine here on sid:
>
> kopete/4:4.4.5-1
> libmsn0.3/4.1-1.2

Not on my side.
Started from konsole it shows me:
kopete(14104)/kdecore (KLibrary) kde4Factory: The library
"/usr/lib/kde4/kopete_wlm.so" does not offer a qt_plugin_instance function.
kopete(14104)/kdecore (KLibrary) kde3Factory: The library
"/usr/lib/kde4/kopete_wlm.so" does not offer an "init_kopete_wlm" function.

:-(


> Mark


MfG,
Lars Schimmer
--
-------------------------------------------------------------
TU Graz, Institut für ComputerGraphik & WissensVisualisierung
Tel: +43 316 873-5405 E-Mail: l.schimmer@cgv.tugraz.at
Fax: +43 316 873-5402 PGP-Key-ID: 0x4A9B1723


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4C4D4319.5030403@cgv.tugraz.at">http://lists.debian.org/4C4D4319.5030403@cgv.tugraz.at


All times are GMT. The time now is 12:17 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.